View Issue Details

IDProjectCategoryView StatusLast Update
0002914FreeCADBugpublic2017-03-31 14:37
ReporterKunda1Assigned ToKunda1 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.17Fixed in Version0.17 
Summary0002914: Spelling mistakes in 0.17
DescriptionLatest master c:FreeCAD:3136b42830f6da733cef1cc649760b97a6cdc836:
Ran [code=bash]codespell.py -q 3 --skip="*.po,*.ts"[/code]
See attached file.

Maybe there could be a spellcheck unit test ?
Additional InformationForum thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=20835
TagsNo tags attached.

Activities

Kunda1

2017-02-21 20:32

manager  

FC-typos.txt (Attachment missing)

Kunda1

2017-02-22 13:07

manager   ~0008405

Last edited: 2017-02-23 20:39

View 2 revisions

submitted PR for part 1
p:FreeCAD:546:


Kunda1

2017-02-27 13:56

manager   ~0008466

Pt1 c:FreeCAD:dde52952f4de7ae8ec92a6afe90f013e292921f0:

Kunda1

2017-02-28 19:43

manager   ~0008477

Pt2 c:FreeCAD:0485edd5609ea5fde576ecd6738dce6cc2fc28a0:

Kunda1

2017-03-01 12:08

manager   ~0008483

Pt3 c:FreeCAD:8b86bfb2ce8e54071b43ab4e422a6c21d6acda5f:

Kunda1

2017-03-02 15:52

manager   ~0008518

Pt4 c:FreeCAD:99c99006b858ac7b719047593510a0e7b87501ee:

Kunda1

2017-03-06 20:14

manager   ~0008550

Pt5 c:FreeCAD:19f8fd4c10d3e19df1945fe33037fe98ed4d77cc:

Kunda1

2017-03-07 17:04

manager   ~0008566

Pt6 c:FreeCAD:3017173c9aeca0c3372f2a92fc11a77cf7f603a7:
and addendum commit c:FreeCAD:17d2f2b4:

Kunda1

2017-03-07 17:05

manager   ~0008567

Closing

Issue History

Date Modified Username Field Change
2017-02-21 20:32 Kunda1 New Issue
2017-02-21 20:32 Kunda1 File Added: FC-typos.txt
2017-02-21 20:41 Kunda1 Additional Information Updated View Revisions
2017-02-22 13:07 Kunda1 Note Added: 0008405
2017-02-22 13:07 Kunda1 Assigned To => Kunda1
2017-02-22 13:07 Kunda1 Status new => assigned
2017-02-22 13:08 Kunda1 Status assigned => confirmed
2017-02-23 20:39 Kunda1 Note Edited: 0008405 View Revisions
2017-02-27 13:56 Kunda1 Note Added: 0008466
2017-02-28 19:43 Kunda1 Note Added: 0008477
2017-03-01 12:08 Kunda1 Note Added: 0008483
2017-03-02 15:52 Kunda1 Note Added: 0008518
2017-03-04 16:11 yorik Changeset attached => FreeCAD master 19f8fd4c
2017-03-06 20:14 Kunda1 Note Added: 0008550
2017-03-07 16:48 yorik Changeset attached => FreeCAD master 17d2f2b4
2017-03-07 17:04 Kunda1 Note Added: 0008566
2017-03-07 17:05 Kunda1 Status confirmed => closed
2017-03-07 17:05 Kunda1 Resolution open => fixed
2017-03-07 17:05 Kunda1 Fixed in Version => 0.17
2017-03-07 17:05 Kunda1 Note Added: 0008567
2017-03-31 14:27 yorik Changeset attached => FreeCAD master 784edd3f
2017-03-31 14:34 Kunda1 Changeset attached => FreeCAD master 3017173c
2017-03-31 14:34 Kunda1 Changeset attached => FreeCAD master dde52952
2017-03-31 14:34 Kunda1 Changeset attached => FreeCAD master 0485edd5
2017-03-31 14:35 Kunda1 Changeset attached => FreeCAD master 8b86bfb2
2017-03-31 14:35 Kunda1 Changeset attached => FreeCAD master 99c99006
2017-03-31 14:37 Kunda1 Changeset attached => FreeCAD master a3e01788